<?php
    $pendingBookings = App\Models\Booking::where('status', App\Enums\BookingStatus::Pending)->count();
    $pendingPayments = App\Models\Transaction::where('type', App\Enums\TxnType::ManualPayment)
        ->where('status', App\Enums\TxnStatus::Pending)
        ->count();
?>
<div class="col-xl-12">
    <div class="admin-latest-announcements">

        <div class="content"><i data-lucide="zap"></i><?php echo e(__('Important Menu')); ?></div>
        <div class="content">
            <a href="<?php echo e(route('admin.bookings.index', ['status' => 'pending'])); ?>" class="site-btn-xs red-btn"><i
                    data-lucide="circle-dashed"></i><?php echo e(__('Pending Bookings')); ?> (<?php echo e($pendingBookings); ?>)
            </a>
            <a href="<?php echo e(route('admin.payment.manual.pending')); ?>" class="site-btn-xs blue-btn"><i
                    data-lucide="dollar-sign"></i><?php echo e(__('Pending Payments')); ?> (<?php echo e($pendingPayments); ?>)
            </a>

            <a href="<?php echo e(route('admin.settings.site')); ?>" class="site-btn-xs green-btn"><i
                    data-lucide="cog"></i><?php echo e(__('Settings')); ?>

            </a>
            <a href="<?php echo e(route('admin.location.index')); ?>" class="site-btn-xs black-btn"><i
                    data-lucide="map-pinned"></i><?php echo e(__('Locations')); ?>

            </a>

            <a href="<?php echo e(route('admin.space.index')); ?>" class="site-btn-xs primary-btn"><i
                    data-lucide="align-justify"></i><?php echo e(__('Spaces')); ?>

            </a>
        </div>
    </div>
</div>
<?php /**PATH /www/wwwroot/mxawfis.mimeld.com/resources/views/backend/include/__action.blade.php ENDPATH**/ ?>